Try ERPNext Try Frappe Cloud Buy Support Partners Foundation

ERPNext v13 Postgres Installation

Hello Team,
I have installed Frappe/Erpnext v13 (Production) on our server. I am trying to connect it with Cloud PostrgreSQL. I have installed Frappe and while Installing erpnext application I am getting below error.

psycopg2.errors.InvalidColumnReference: for SELECT DISTINCT, ORDER BY expressions must appear in select list
LINE 5: order by “tabDocType”.“modified” DESC

Can somebody please help me with this?

Thanks in advance…

ERPNext doesn’t support Postgres yet, only the framework does:

1 Like